{% set CodiceModulo = "COM-ACU-DEROGA-S" %}
{% set Urn = "document:c_a794:manifestazioni.temporanee.deroga.secondario;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set modulo_destinatario = [] %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI"
contesto_procedurale="Ecologia"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Comunicazione di deroga per manifestazioni"
destinatario_amministrazione=""
destinatario_ufficio="U0233"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="no"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del richiedente, cambiare i dati di intestazione se necessario."
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.2|08/05/2019"/>

{% endblock meta %}

{% block title %}Comunicazione di deroga acustica per manifestazioni, feste di vie e di quartiere{% endblock title %}

{% block content %}

 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.14.1/moment.min.js" integrity="sha256-De/cgZoAkgvqoxL9yJpJzPHyozUETFnSv7EQGfQWQ4o=" crossorigin="anonymous" type="text/javascript"></script>

 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<div id="Tassonomia_amb_acu_temp1_se"> </div>
<input id="Tassonomia_amb_acu_temp1_se3" name="Tassonomia_amb_acu_temp1_se" type="radio" dynamic_check="true" checked="checked" value="3" style="display:none"/>

<div id="amb_acu_temp"> </div>
<input id="amb_acu_temp1" name="amb_acu_temp" type="radio" dynamic_check="true" checked="checked" value="1" style="display:none"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - Comunicazione di deroga per manifestazioni'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Comunicazione di deroga acustica per manifestazioni, feste di vie e di quartiere
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 3.1 comma 1,2,4 del regolamento comunale n. 61
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
{{ anagrafica.societa( 'Titolare', "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer",  "mail_ordinaria","false" ) }}

<p class='Modulo'>
Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
</p>

<h3 class="Modulo">COMUNICA CHE</h3>
<p class='Modulo'> nei seguenti giorni non consecutivi o consecutivi per non più di 3 giorni 
</p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          il giorno
        </p>
      </td>
     <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>  
 <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>
	<td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>  
	  <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>  	  
    </tr>
	 <tr>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno" name="Parametri_DicilGiorno" label="il giorno" mandatory="true" format="date" style="width:100%"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno2" name="Parametri_DicilGiorno2" label="il giorno" format="date" style="width:100%"/>
      </td>
	   <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno3" name="Parametri_DicilGiorno3" label="il giorno" format="date" style="width:100%"/>
      </td>
      <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno4" name="Parametri_DicilGiorno4" label="il giorno" format="date" style="width:100%"/>
      </td>
	   <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno5" name="Parametri_DicilGiorno5" label="il giorno" format="date" style="width:100%"/>
      </td>
    </tr>
	  <tr class="Rigaintestazioneridotta">
     <td>
        <p class="Labelcella">
          il giorno
        </p>
      </td>
     <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>  
<td>
        <p class="Labelcella">
         il giorno
        </p>
      </td> 
	<td>
        <p class="Labelcella">
         il giorno
        </p>
      </td> 
	 <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>  	  
    </tr>
	 <tr>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno6" name="Parametri_DicilGiorno6" label="il giorno" format="date" style="width:100%"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno7" name="Parametri_DicilGiorno7" label="il giorno" format="date" style="width:100%"/>
      </td>
	   <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno8" name="Parametri_DicilGiorno8" label="il giorno" format="date" style="width:100%"/>
      </td>
      <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno9" name="Parametri_DicilGiorno9" label="il giorno" format="date" style="width:100%"/>
      </td>
	   <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno10" name="Parametri_DicilGiorno10" label="il giorno" format="date" style="width:100%"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          il giorno
        </p>
      </td>
     <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>  
 <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>
  <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>  
    <td>
        <p class="Labelcella">
         il giorno
        </p>
      </td>     
    </tr>
   <tr>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno11" name="Parametri_DicilGiorno11" label="il giorno" format="date" style="width:100%"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno12" name="Parametri_DicilGiorno12" label="il giorno" format="date" style="width:100%"/>
      </td>
     <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno13" name="Parametri_DicilGiorno13" label="il giorno" format="date" style="width:100%"/>
      </td>
      <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno14" name="Parametri_DicilGiorno14" label="il giorno" format="date" style="width:100%"/>
      </td>
     <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicilGiorno15" name="Parametri_DicilGiorno15" label="il giorno" format="date" style="width:100%"/>
      </td>
    </tr>

  </tbody>
</table>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica( "Immobile", "Area", "Immobile principale oggetto dell'istanza", "visibility:visibility", "visibility:hidden", "cursor:default", "true" ) }}

<globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">  
  <tbody>
   <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
      <b>Si svolgerà:</b>
    </p>
   </td>
  </tr>
     <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_TipoEvento" label="Casistiche" mandatory="true">
     </div>
      <input id="Tassonomia_TipoEvento1" name="Tassonomia_TipoEvento" type="radio" value="1"/>
    </td>
    <td>
     <p>
      Manifestazione/evento (ai senti dell'art. 3.1 comma 1,4 del Regolamento comunale)
     </p>
     </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_TipoEvento2" name="Tassonomia_TipoEvento" type="radio" value="2"/>
    </td>
    <td>
     <p>
     Festa di via e di quartiere (ai senti dell'art. 3.1 comma 2 del Regolamento comunale)
        </p>
    </td>
   </tr>
  </tbody>
 </table>  


<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Descrizione attività (specificando tipologia della manifestazione, l'utilizzo di sorgenti sonore, quali: strumenti musicali o acustici, impianti elettroacustici, di diffusione o di amplificazione del suono)
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_DescAttivita" label="Descrizione attività" mandatory="true" name="Parametri_DescAttivita" style="width:100%; height:3cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>  

<h3 class="Modulo">
  DICHIARA
</h3>
      
<table class="Modulo" style="border: 0px;">
   <tbody>
    <tr style="border: 0px;">
      <td style="width: 4%; vertical-align: top; border: 0px;">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" > </div>      
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" checked="checked" mandatory="true" dynamic_check="true" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>che la manifestazione/evento previsto avrà una durata di non più di 3 giorni consecutivi e complessivamente non più di 15 giorni nell'arco dell'anno solare, nella medesima localizzazione, ancorchè presentati da soggetti diversi</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 4%; vertical-align: top; border: 0px;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" enabled="#Tassonomia_TipoEvento1.checked()" dynamic_check="#Tassonomia_TipoEvento1.checked()" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>che la manifestazione/evento rispetta il valore limite di deroga (LAeq) di 60 dB(A) previsto per i giorni di lunedi, martedi, mercoledi, giovedi, domenica dalle ore 8.00 fino alle ore 24.00</p>
      </td>
    </tr> 
    <tr style="border: 0px;">
      <td style="width: 4%; vertical-align: top; border: 0px;">   
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" enabled="#Tassonomia_TipoEvento1.checked()" dynamic_check="#Tassonomia_TipoEvento1.checked()" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>che la manifestazione/evento rispetta il valore limite di deroga (LAeq) di 65 dB(A) previsto per i giorni di venerdi, sabato dalle ore 8.00 fino alle ore 24.00</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td  style="width: 4%; vertical-align: top; border: 0px;">
        <div id="Controllo_date" name="Controllo_date" label="Indicare date conformi con il regolamento comunale"></div>
        <input  group="Controllo_date" id="Controllo_data1" name="Controllo_dataora1" type="checkbox" value="SI"  enabled="(moment(#Parametri_DicilGiorno.value(), 'DD/MM/YYYY') > moment().add(10, 'days')) and (#Parametri_DicilGiorno2.check_value(['']) || (moment(#Parametri_DicilGiorno.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno2.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno3.check_value(['']) || (moment(#Parametri_DicilGiorno2.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno3.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno4.check_value(['']) || (moment(#Parametri_DicilGiorno3.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno4.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno5.check_value(['']) || (moment(#Parametri_DicilGiorno4.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno5.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno6.check_value(['']) || (moment(#Parametri_DicilGiorno5.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno6.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno7.check_value(['']) || (moment(#Parametri_DicilGiorno6.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno7.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno8.check_value(['']) || (moment(#Parametri_DicilGiorno7.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno8.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno9.check_value(['']) || (moment(#Parametri_DicilGiorno8.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno9.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno10.check_value(['']) || (moment(#Parametri_DicilGiorno9.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno10.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno11.check_value(['']) || (moment(#Parametri_DicilGiorno10.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno11.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno12.check_value(['']) || (moment(#Parametri_DicilGiorno11.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno12.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno13.check_value(['']) || (moment(#Parametri_DicilGiorno12.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno13.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno14.check_value(['']) || (moment(#Parametri_DicilGiorno13.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno14.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno15.check_value(['']) || (moment(#Parametri_DicilGiorno14.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno15.value(), 'DD/MM/YYYY')))"  dynamic_check="(moment(#Parametri_DicilGiorno.value(), 'DD/MM/YYYY') > moment().add(10, 'days')) and (#Parametri_DicilGiorno2.check_value(['']) || (moment(#Parametri_DicilGiorno.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno2.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno3.check_value(['']) || (moment(#Parametri_DicilGiorno2.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno3.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno4.check_value(['']) || (moment(#Parametri_DicilGiorno3.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno4.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno5.check_value(['']) || (moment(#Parametri_DicilGiorno4.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno5.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno6.check_value(['']) || (moment(#Parametri_DicilGiorno5.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno6.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno7.check_value(['']) || (moment(#Parametri_DicilGiorno6.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno7.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno8.check_value(['']) || (moment(#Parametri_DicilGiorno7.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno8.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno9.check_value(['']) || (moment(#Parametri_DicilGiorno8.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno9.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno10.check_value(['']) || (moment(#Parametri_DicilGiorno9.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno10.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno11.check_value(['']) || (moment(#Parametri_DicilGiorno10.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno11.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno12.check_value(['']) || (moment(#Parametri_DicilGiorno11.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno12.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno13.check_value(['']) || (moment(#Parametri_DicilGiorno12.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno13.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno14.check_value(['']) || (moment(#Parametri_DicilGiorno13.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno14.value(), 'DD/MM/YYYY'))) and (#Parametri_DicilGiorno15.check_value(['']) || (moment(#Parametri_DicilGiorno14.value(), 'DD/MM/YYYY') < moment(#Parametri_DicilGiorno15.value(), 'DD/MM/YYYY')))" >
      </td>
      <td style="border:0px;" height="10%">
        <input style="border:0px; width:100%" id="messaggio_date" name="messaggio_date" dynamic_value="#Controllo_data1.checked() ? 'che le date indicate sono conformi al regolamento comunale' : 'di essere consapevole che le date indicate non garantiscono i tempi necessari all\'istruttoria (art. 6 Regolamento)'" readonly>
      </td>
    </tr>  
    <tr style="border: 0px;">
      <td style="width: 4%; vertical-align: top; border: 0px;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" type="checkbox" enabled="#Tassonomia_TipoEvento2.checked()" dynamic_check="#Tassonomia_TipoEvento2.checked()" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>che la festa rispetta il valore limite di deroga (LAeq) di 75 dB(A) previsto dalle ore 8.00 fino alle ore 24.00</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 4%; vertical-align: top; border: 0px;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" enabled="#Tassonomia_TipoEvento2.checked()" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>che la festa gode di incentivi e agevolazioni sul canone di occupazione suolo pubblico</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 4%; vertical-align: top; border: 0px;">
        <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara6" name="Tassonomia_Dichiara6" type="checkbox" enabled="#Tassonomia_TipoEvento2.checked()" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>che la festa si svolge all'interno dei borghi storici, nelle vie o piazze pubbliche, con finalità di coesione sociale</p>
      </td>
    </tr>
   </tbody>
</table>    

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
